.w430{width:430px;}
.w510{ width:510px;}

.left-box{ background:#2a2a2a; padding:12px 0;}
.red-2, .red-2 a{
	color:#FFFFFF;
}
.white-2, .white-2 a{
	color:#F0851A;
}

.grey, .grey a{
	color:#635c54;
}

.headline{
	text-align:center;
	padding:6px 0;
	width:406px;
	margin:0 auto;
	background-color: #4e1c1b;
}

.headline a{
	line-height:22px;
}

.headline .black a{
	padding:0 3px;
}

.headline p.red-2{padding-top:10px;}

.headline a:hover{
	text-decoration:underline;
}

.showlist{ padding:10px 15px; margin:0 auto; }
.showlist li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue1.17173.itc.cn/images/cyphers/2011/icon.gif) 0 10px no-repeat;}
.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#979797; text-decoration:none;}
.showlist li a:hover{line-height:20px;text-decoration: underline;}
.showlist li span{ float:right; font-size:12px; height:20px; line-height:20px; text-align:center; font-family:"\5b8b\4f53";}
.showlist-2{ padding:5px 10px 10px 10px;}
.showlist-2 li{background:url(http://ue1.17173.itc.cn/images/cyphers/2011/icon.gif) 0 -90px no-repeat;}
.showlist-2 li,.showlist-2 li a{ color:#c9c9c9;}

.showlist-3{ padding:10px 0px 10px 10px; margin:0 auto; }
.showlist-3 li{float:left; width:60px; height:20px;padding:2px 8px 2px 7px; margin:0;background:url(http://ue1.17173.itc.cn/images/cyphers/2011/icon.gif) 0 -40px no-repeat;}
.showlist-3 li,.showlist-3 li a{line-height:20px; font-size:12px; color:#333333; text-decoration:none;}
.showlist-3 li a:hover{line-height:20px;text-decoration: underline;}

.focus-box{width:510px;height:213px;position:relative;}
#panes {height:213px;position: relative;width:510px;}
#panes div {display: none;left: 0px;position: absolute;top: 0px;width:510px; z-index:10;}
#panes div a{ display:block; position:relative;}
#panes div a img{width:510px;height:213px;}
#panes div a .focus-cover{height:52px; overflow:hidden; width:510px; background:url(http://ue1.17173.itc.cn/images/battery/2011/focus-cover.png) left top repeat-x; position:absolute; left:0; top:161px; display:block; font-size:12px; color:#c0bcbc;}
#panes div a .focus-cover p{ padding-left:10px;}
#panes div a .focus-cover .title{ font-size:20px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#fff;}
#focus-nav {height: 40px;position:absolute;top:167px;right:10px;background:none; z-index:20;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width: 40px;}
#focus-nav a {color: #4a4948;display: block;font-size: 22px;width:40px;height: 40px;line-height:40px;text-decoration: none;font-family:"\5fae\8f6f\96c5\9ed1";background:#191919;}
#focus-nav a.current {background:#e6bd2b;color:#191919;}

.news-box{ width:413px; background:#575757; margin:0 auto; min-height:124px; _height:124px;}
.news-box h2{ height:34px; line-height:34px; font-size:14px; color:#e6bd2b; font-weight:bold; padding-left:13px; border-bottom:1px solid #545454;}

.w310{ width:310px;}
.w200{ width:200px;}
.right-box-1{ width:310px;}
.right-box-1 .hd{height:28px; line-height:28px; border:1px solid #626262; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/sprite.gif) 0 -200px no-repeat;}
.right-box-1 .hd h2{ font-size:14px; color:#e3e3e3; font-weight:bold; padding-left:39px; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/title-bg.png) 5px center no-repeat;}
.right-box-1 .bd{ background:#f4f3f1;}

.recomm-con{padding:7px 9px; overflow:hidden; zoom:1; border-bottom:1px solid #cbc5b0;}
.recomm-con dt{ width:177px; float:right; overflow:hidden; line-height:20px;}
.recomm-con dt a{ font-size:14px; font-weight:bold; color:#333333;}
.recomm-con dd.text{ width:177px; float:right; font-size:12px; color:#333333; }
.recomm-con dd.text p{ text-indent:2em; line-height:20px;}
.recomm-con a:hover{ text-decoration:underline;}
.recomm-con dd.img{ width:106px; overflow:hidden;float:left;}
.recomm-con dd.img a{ display:block; width:100px; height:60px; padding:2px; background:#fff; border:1px solid #9b9584;}
.recomm-con dd.img a img{ width:100px; height:60px;}

.right-box-2{ width:200px; background:#d3d3d3;}
.right-box-2 .hd{height:28px; line-height:28px; border-bottom:2px solid #9b9584; background:none;}
.right-box-2 .hd h2{ font-size:14px; color:#333; font-weight:bold; padding-left:39px; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/title-bg.png) 5px center no-repeat;}
.right-box-2 .bd{ background:none;}

.vote-box{ padding:4px 10px 0 10px; height:229px; height:223px\9;}
.vote-box .votetitle{ font-size:12px; color:#333; font-weight:bold;}
.vote-box .voteitem span{font-size:12px; color:#333; vertical-align:middle;}
.vote-box .voteitem input{ vertical-align:middle;}
.vote-box .vote_button{ padding:0 10px 10px 10px;}
#vote_submit{ font-size:12px; color:#000; width:112px; height:30px; line-height:30px; background:#e6bd2b; border:1px solid #8f7a27; cursor:pointer; margin-left:25px;}

.ad-list{ width:170px; margin:0 auto;}
.ad-list li{ padding-bottom:8px;}
.ad-list li a{ display:block;}

.img-text-list{ padding-top:10px;}
.img-text-list li{ float:left; padding:0 0 5px 15px; height:151px; _height:152px; overflow:hidden; width:136px;}
.img-text-list li a{ display:block; width:136px; position:relative;}
.img-text-list li a img{ width:130px; height:98px; padding:2px; background:#fff; border:1px solid #69a3c3; margin-bottom:3px;}
.img-text-list li a p{ font-size:12px; color:#191919; text-align:center; line-height:22px;}
.img-text-list li a:hover p{ text-decoration:underline;}
.img-text-list li a:hover{_text-decoration:underline;}

.w470{ width:470px;}
.cyphers-box .hd{height:36px; line-height:36px; border-bottom:1px solid #6e6e6e; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/sprite.gif) 0 -140px;}
.cyphers-box .hd h2{ font-size:16px; color:#e3e3e3; font-weight:bold; padding-left:39px; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/title-bg.png) 5px center no-repeat;}
.cyphers-box .hd h2 span{ float:right; padding-right:14px; font-size:12px; color:#e3e3e3;}
.cyphers-box .hd h2 span a:hover{ text-decoration:underline;font-size:12px; color:#e3e3e3;}
.cyphers-box .bd{ background:#f4f3f1; zoom:1;}

.w136{ width:136px;}
.w810{ width:810px;}
.role-box{ width:108px; padding-left:28px; background:#f4f3f1;}
.role-box h3{ font-size:12px; color:#1a1a1a; font-weight:bold; height:40px; line-height:40px;}
.role-box li{ width:90px; height:83px; padding-bottom:12px;}
.role-box li a{ display:block;}
.role-box li img{ width:90px; height:83px;}

.role-con{ border-left:1px dashed #bdbcba; margin-top:30px; min-height:194px; _height:194px; padding-left:5px;}

.img-text-list-2{ padding-top:10px;}
.img-text-list-2 li{ float:left; padding:0 0 5px 17px;overflow:hidden; width:68px;}
.img-text-list-2 li a{ display:block; width:68px; position:relative;}
.img-text-list-2 li a img{ width:64px; height:50px;border:2px solid #949494; margin-bottom:3px;}
.img-text-list-2 li a p{ font-size:12px; color:#191919; text-align:center; line-height:30px;}
.img-text-list-2 li a:hover p{ text-decoration:underline;}
.img-text-list-2 li a:hover{_text-decoration:underline;}

.w677{ width:677px;}
.focus-video{ width:240px; height:330px; padding:4px; background:#fff; border:1px solid #c2c2c2; overflow:hidden; margin:10px 0 0 10px; display:inline;}
.focus-video a{ display:block; position:relative;}
.focus-video a img{ width:240px; height:330px;}
.focus-video a .text{ padding:10px; width:220px; height:60px; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/focus-cover.png) left top repeat; position:absolute; left:0; top:250px; font-size:12px; color:#67c9f0;}
.focus-video a .text .title{ font-size:14px; font-weight:bold; color:#fff;}
.focus-video a .cover{ width:240px; height:330px; position:absolute; left:0; top:0; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/cover-1.png) center center no-repeat;}

.img-text-list-3{}
.img-text-list-3 li{ float:left; padding:12px 30px 15px 3px; height:151px; _height:152px; overflow:hidden; width:136px;}
.img-text-list-3 li a{ display:block; width:130px; height:145px; padding:2px; background:#4b4b4b; border:1px solid #44433f;position:relative;}
.img-text-list-3 li a img{ width:130px; height:98px; margin-bottom:3px;}
.img-text-list-3 li a p{ font-size:12px; color:#fff; text-align:center; line-height:22px;}
.img-text-list-3 li a .cover{ width:130px; height:98px; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/cover-2.png) left top no-repeat; position:absolute; left:3px; top:3px;}
.img-text-list-3 li a:hover{ background:#fff; border:1px solid #2e4355;}
.img-text-list-3 li a:hover .cover{ display:none;}
.img-text-list-3 li a:hover p{ color:#333; text-decoration:underline;}
.img-text-list-3 li a:hover{ color:#333; _text-decoration:underline;}

.party-left{ width:298px; padding:10px 7px; background:#6d6d6d;}
.party-box-1{ width:296px; background:#333333 url(http://ue1.17173.itc.cn/images/cyphers/2011/sprite.gif) 0 -240px no-repeat; border:1px solid #000; padding:5px 0 0 0; min-height:218px; _height:218px;}
.party-box-1 .hd{ width:285px; height:28px; line-height:28px; margin:0 auto; margin-bottom:10px; background:none; border:none;}
.party-box-1 .hd h3{ padding-left:15px; height:28px; line-height:28px; font-size:14px; font-weight:bold; color:#bdbdbd;}
.party-box-1 .hd span{ padding-right:7px;}
.party-box-1 .hd span a{ font-size:12px; color:#bdbdbd; display:block;}
.party-box-1 .hd span a:hover{ text-decoration:underline;}

.party-list{ padding-left:9px;}
.party-list li{ float:left; vertical-align:bottom; padding:0 7px 15px 0;}
.party-list li a{ display:block;}

.w620{ width:620px;}
.cyphers-box-2{}
.cyphers-box-2 .hd{height:34px; line-height:34px; background:url(http://ue1.17173.itc.cn/images/cyphers/2011/cyphers-box-2.gif) left top repeat-x; border:1px solid #a1a1a1;}
.cyphers-box-2 .bd{ border:1px solid #a1a1a1; border-top:none; background:#fff;}
.w309{ width:309px;}
.cyphers-box-2 .hd h3{padding-left:15px; height:34px; line-height:34px; font-size:14px; font-weight:bold; color:#37342d;}
.cyphers-box-2 .hd h3 span{ float:right; padding-right:14px;}
.cyphers-box-2 .hd h3 span a:hover{ text-decoration:underline;}
.cyphers-box-2 .hd span{ padding-right:15px;}
.cyphers-box-2 .hd span a{ font-size:12px; color:#37342d; display:block;}
.cyphers-box-2 .hd span a:hover{ text-decoration:underline;}

.team-list{ margin:0 20px 10px 10px;}
.team-list li{ line-height:24px;}
.team-list li, .team-list li a{ font-size:12px; color:#333333;}
.team-list-2{ border-top:1px dashed #333; padding-top:10px;}
.team-list li a:hover{ text-decoration:underline;}

.party-box-3{ min-height:243px; _height:243px;}

.showlist-4{ padding:10px 15px; margin:0 auto; }
.showlist-4 li{height:20px;padding:2px 0 2px 10px; margin:0;background:url(http://ue1.17173.itc.cn/images/cyphers/2011/icon.gif) 0 -40px no-repeat;}
.showlist-4 li,.showlist-4 li a{line-height:20px; font-size:12px; color:#272520; text-decoration:none;}
.showlist-4 li a:hover{line-height:20px;text-decoration: underline;}
.showlist-4 li span{ float:right; font-size:12px; height:20px; line-height:20px; text-align:center; font-family:"\5b8b\4f53"; color:#6c6c6c;}

.w310{ width:310px;}


.baike{ padding:10px; width:928px; border:1px solid #c5bda6; background:#fff;}
/* baike*/

.gamewiki-box{ width:625px;}
.gameWikiNav{ width:625px;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/cyphers/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/cyphers/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/tf/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/cyphers/2011/point.gif) left center no-repeat; padding-left:10px; width:222px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}

/*end the gamewiki*/

.game-info-list{
	padding-top:10px;
}

.game-info-list li, .game-info-list a{
	color:#161616;
	font-size:12px;
}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}

.w290{ width:290px;}
.mod-box .hd{height:34px; line-height:34px; border:1px solid #0d0f11; background:url(http://ue1.17173.itc.cn/images/battery/2011/mod-box-hd.gif) left top repeat-x; clear:both;}
.mod-box .hd h2{ font-size:14px; color:#aaabb1; font-weight:bold; padding-left:10px;}
.mod-box .hd span{ color:#aaabb1; padding-right:10px;}
.mod-box .hd span a{ color:#aaabb1; margin:0 3px;}
.mod-box .hd span a:hover{ text-decoration:underline;}
.mod-box .bd{ background:#202226; zoom:1; border:1px solid #0d0f11; border-top:none;}

.sgmedia-t h2 { margin: 0; text-align: left;line-height:38px; font-size:16px; color:#ffffff; padding-left:50px; font-weight:bold;}
.sgmedia-t h2 span{ float:right; padding-right:14px;}
.sgmedia-t h2 span a:hover{ text-decoration:underline;}
